I need an old version of the Xd

New Here ,
Jan 19, 2021 Jan 19, 2021

Copy link to clipboard

Copied

Good morning, excuse my English, I'm using google translate.

My Mac has Mac Os 10.13.6 operating system. I don't know why the creative cloud is not working and the technical service has not been able to solve it. They have sent me to this forum.

The fact is that I need to install the Xd and the installer version that the technical service has given me is too current. I would need an older version. On another mac with the same OS an Xd version 33.1.12 is running. Could someone give me the installer for that version or an old one, please?

I would appreciate it very much.

a greeting

Views

161

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Jan 19, 2021 Jan 19, 2021
Hi there,   Thanks for reaching out. We only have an option to download the current and the last version of XD and it's compatible with macOS X v10.14 or later so 10.13 is not compatible. For more information, please refer to this article: https://helpx.adobe.com/xd/user-guide.html/xd/system-requirements.ug.html   Regards Rishabh

Likes

translate

Translate

Translate
Adobe Employee ,
Jan 19, 2021 Jan 19, 2021

Copy link to clipboard

Copied

Hi there,

 

Thanks for reaching out. We only have an option to download the current and the last version of XD and it's compatible with macOS X v10.14 or later so 10.13 is not compatible. For more information, please refer to this article: https://helpx.adobe.com/xd/user-guide.html/xd/system-requirements.ug.html

 

Regards

Rishabh

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines